<!DOCTYPE HTML>
<html>
<head>
   

<meta name="viewport" content="width=device-width, initial-scale=1">

<meta http-equiv="Content-Type" content="text/html; charset=gb2312" /> 
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta http-equiv="Cache-Control" content="no-siteapp" />

<meta name="renderer" content="webkit|ie-comp|ie-stand">

<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0" />
{{if $NewsID}}
<title>{{$news_title}}-{{$agent_name}}</title>
<meta name="description" content="{{$news_description}}">

{{elseif $proID}}
<title>{{$pro_title}}-{{$agent_name}}</title>
<meta name="description" content="{{$pro_description}}">
{{elseif $title_new==""}}

<title>{{$menu_name}}-{{$agent_name}}</title>
{{else}}
<title>{{$title_new}}</title>
<meta name="KeyWords" content="{{$keywords}}">

<meta name="description" content="{{$description}}">
{{/if}}

 <script type="text/javascript" src="/admin/js/jquery-1.7.2.min.js"></script>
<link rel="stylesheet" type="text/css" href="resources/drag/css/styles_mobile.css" />
<link href="resources/mobile/share/mobole_style.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="resources/mobile/js/mobile_jquery.js"></script>
<script type="text/javascript" src="/admin/js/popwin.js"></script>
<script type="text/javascript">
function frame_layer(title,url,id,w,h){
	layer_show(title,url,w,h);
}
</script>
<script> 
	


    $(function(){




	

        $('input[type=text],input[type="password"]').bind('focus', function(){
                         window.scrollTo(0,$(this)[0].offsetTop);
            			$('#bottom').hide();
			$(this).one('blur', function(){
				$('#bottom').show();
			})
        });
    })


	

$(function(){
	//数字验证
	$("#getcode_num").click(function(){
		$(this).attr("src",'code_num.php?' + Math.random());
	});
	$("#chk_num").click(function(){
		var code_num = $("#code_num").val();
		$.post("chk_code.php?act=num",{code:code_num},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//数字+字母验证
	$("#getcode_char").click(function(){
		$(this).attr("src",'code_char.php?' + Math.random());
	});
	$("#chk_char").click(function(){
		var code_char = $("#code_char").val();
		$.post("chk_code.php?act=char",{code:code_char},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//中文验证码
	$("#getcode_zh").click(function(){
		$(this).attr("src",'code_zh.php?' + Math.random());
	});
	$("#chk_zh").click(function(){
		var code_zh = escape($("#code_zh").val());
		$.post("chk_code.php?act=zh",{code:code_zh},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//google验证
	$("#getcode_gg").click(function(){
		$(this).attr("src",'code_gg.php?' + Math.random());
	});
	$("#chk_gg").click(function(){
		var code_gg = $("#code_gg").val();
		$.post("chk_code.php?act=gg",{code:code_gg},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//算术验证
	$("#getcode_math").click(function(){
		$(this).attr("src",'code_math.php?' + Math.random());
	});
	$("#chk_math").click(function(){
		var code_math = $("#code_math").val();
		$.post("chk_code.php?act=math",{code:code_math},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
});


</script>



{{if $edit==1}}

<script src="resources/jiaoben3555/js/jquery-1.10.2.min.js"></script>

<script type="text/javascript" src="/admin/lib/layer/2.1/layer.js"></script>

<script type="text/javascript" src="/admin/static/h-ui.admin/js/H-ui.admin.js"></script>

<script type="text/javascript" src="/admin/edittpl/js/jquery.min.js"></script>
<script type="text/javascript">
function frame_layer(title,url,id,w,h){
	layer_show(title,url,w,h);
}
</script>






<link href="/admin/edittpl/share/mobile.css" rel="stylesheet" type="text/css" />



  <link href="resources/mobile/scrollbar/src/perfect-scrollbar.css" rel="stylesheet">
      <script src="resources/mobile/scrollbar/src/jquery-1.10.2.min.js"></script>
      <script src="resources/mobile/scrollbar/src/jquery.mousewheel.js"></script>
      <script src="resources/mobile/scrollbar/src/perfect-scrollbar.js"></script>
<link rel="stylesheet" type="text/css" href="resources/drag/css/styles_mobile.css" />
<link href="resources/mobile/share/mobole_style.css" rel="stylesheet" type="text/css">
 <style>
        .contentHolder { margin-top:30px;position:relative; margin:0px auto; padding:0px 0; width: 337px; height: auto; overflow: hidden; }
        .contentHolder .content {   }
        .spacer { text-align:center }
     
#editMenu .title {background-color: #1C76F5;}
#editMenu{border:1px solid #1C76F5;}
#iedit{width:322px;height:auto;}
#sV6Border{width:326px;height:auto;margin-top:30px;margin-bottom:200px;}
div::-webkit-scrollbar{width:1px}


.editborder{border:1px dashed red;margin:1px 0;}
.wid1190{border:1px dashed red;margin:0px;padding:0px;}
.page{width:320px;HEIGHt:100%}
#bottom{ position:absolute;}</style>


 <script>
      jQuery(document).ready(function ($) {
        "use strict";
        $('#Default').perfectScrollbar();
      });
    </script>


<script>
$(function(){
	$('#iedit').wrap('<div id="bV6Border">');
	$('#bV6Border').wrap('<div id="sV6Border">');

	$('#sV6Border').prepend('<div id="bV6Border_top1"><div id="bV6Border_top2"></div></div>');
	$('#sV6Border').append('<div id="bV6Border_bottom1"><div id="bV6Border_bottom2"></div></div>');
	$('#MPV').load(function(){
		$('head', this.contentWindow.document).append('<link href="resources/mobile/scrollbar/src/perfect-scrollbar.css" rel="stylesheet" type="text/css" />');
		$('#iedit', this.contentWindow.document).height(600).perfectScrollbar();
	});
})
</script>
{{else}}



{{/if}}
</head>
<body >
{{include file="system_1_mobile.html"}}
{{include file="system_2_mobile.html"}}

{{if $edit==1}}<div id="iedit"><div id="Default" class="contentHolder" ><div   class="content">{{else}}{{/if}}


<div id="page" class="page  main">


<div id="head"  style="{{$head_css_mobile}}"><div class="main wid1190 notekj head" style="height:{{$head_height_mobile}};" id="header">


{{include file="head_mobile.html"}}


</div></div>






<div id="middle"  style="{{$main_css_mobile}}">

<div id="middler"  style="padding:0 10px;background:#fff;margin:10px;" >






<div id="menuList"  style="height:auto" >


{{if $iisp_qq_show=="1"}}
        
{{else}}
<div style="background:#f4f4f4;padding:6px 10px;-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;font-size:20px;"><font color=#333> 用户登陆 </font>
		</div> 
{{/if}} 

<div id="subContent">	
{{if $CurUser}}

		<table width="100%" cellpadding="0" cellspacing="0" border="0" id="user_login">
<tr> 
			<td colspan="2">
			<img src="resources/images/user/u1.gif" align="absmiddle" /> 欢迎您：{{$CurUser}}
			</td>
		</tr>
<tr>
			<td><img src="resources/images/user/flag_yellow.gif" align="absmiddle" /> 用户等级：{{$UserLevel}} </td>
			<td align="right"></td>
		</tr>
		
		<tr>
			<td><img src="resources/images/user/money.gif" align="absmiddle" /> 帐号余额：<b>{{$UserSurplus}}</td>
			<td align="right"></td>
		</tr>
		<tr>
			<td colspan="2">
			<img src="resources/images/information.gif" style="width:17px;height:17px" align="absmiddle" /> <a href="/user/modify.php">修改个人资料</a>
			</td>
		</tr>
		<tr>
			<td colspan="2">
			<img src="resources/images/user/information.gif" align="absmiddle" /> <a href="logout.php">退出登陆</a>
			</td>
		</tr>
	
	<tr>
			<td colspan="2" style="padding:20px 0;">
			<p class="nbt" ><input  name="button" type="button" class="btn btn2 btnB" onclick="location.href='/user/'" value="控制中心" ></p>
							
  							</td>
		</tr>
		</table>
		</div>
{{else}}
<form method="post" action="login.php?GoUrl={{$GoUrl}}"  method='post'>
<div id="subContent">
	用户名：<font color=red>{{$mess}}  {{$mess_code}}</font><input name="UserName" type="text" id="loginname"  size="16" maxlength="20" value="" class="input">
	<span id="loginnameInfo"></span><br />
	密码：<input name="Password" type="password" id="loginpwd"    size="16" maxlength="20" class="input"><span id="loginpwdInfo"></span>
	<span id="registercodeInfo"></span><br />
		验证码:<img src="/user/code_math.php" id="getcode_math" title="看不清，点击换一张" align="absmiddle"><input name="code" type="text" id="code_math"    size="16" maxlength="20" class="input">
	<span id="yzcodeInfo"></span>
		<br />
		</div>


	<p class="nbt" ><input name="act"  type="hidden" value="math" ><input name="submit" id="chk_math" type="submit" value="  登 陆  " ></p>
</form>
</div>
 {{/if}}
<div id="menuPandN1">
<a href="/mobile/reg.php" id="p">· 注册新用户   {{if $iisp_qq_show=="1"}} <a href="/qq/oauth/qq_login.php"> <img src="resources/images/qq.png" width="16"></a> 
        
       
{{else}}
{{/if}}</a>
<a style="float:right" href="/mobile/getpwd.php">· 忘记密码</a>
</div>
 </div>
<div id="menuPandN" style="height:auto">
<a href="/mobile/index.php" id="p">· 反回首页<br /></a>
</div>




</div>
</div>

<div id="foot" style="{{$foot_css_mobile}}"><div class="main wid1190 notekj foot" id="footer"  style="height:{{$foot_height_mobile}};" >
{{if $FootHtml!=""}}
{{$FootHtml}}
{{else}}

{{include file="foot_mobile.html"}}

{{/if}}




</div><div>



<div>
{{if $edit==1}}
</div></div></div>{{else}}{{/if}}



{{if $edit==1}}
<div class="demo_box">	
{{include file="ruler.html"}}
</div>
 {{else}}

{{/if}}

{{include file="mobile_foot_menu.html"}}
</body> </html>